prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.4.2
Libs: -L${libdir} -lfontconfig -L/usr/X11R6/lib -lexpat
Libs.private: -L/usr/X11R6/lib -lexpat
Cflags: -I${includedir}
